Alertes[Systèmes de contrôle] Bulletin de sécurité Delta Electronics

Numéro : AV21-642
Date : 17 décembre 2021

Le 16 décembre 2021, l’équipe ICS-CERT a publié des bulletins ICS pour faire état de vulnérabilités liées aux produits suivants:

  • CNCSoft – version 1.01.30 et versions antérieures;
  • DIAEnergie – version 1.7.5 et versions antérieures.

L’exploitation de ces vulnérabilités pourrait mener à un déni de service, à la divulgation d’information et l’exécution de code arbitraire.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter les pages Web ci-dessous, de suivre les mesures d’atténuation recommandées et d’appliquer les mises à jour nécessaires.

Bulletin ICS (ICSA-21-238-03)
https://www.cisa.gov/uscert/ics/advisories/icsa-21-238-03 (en anglais seulement)

Bulletin ICS (ICSA-21-350-02)
https://www.cisa.gov/uscert/ics/advisories/icsa-21-350-02 (en anglais seulement)

Dernière mise à jour: